nav {
  position: relative;
  height: 30px;
  width: 1100px;
  text-align: left;
  list-style-type: none;
  z-index: 5000;
  font-size: 12px;
}
nav ul {
  list-style-type: none;
  /* for Firefox */

}
nav li {
  float: left;
  position: relative;
}
nav li a,
nav li a:visited {
  float: left;
  display: block;
  text-decoration: none;
  width: auto;
  color: #000;
  padding: 8px 25px 0 0;
  height: 30px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
}
nav li a:hover {
  text-decoration: underline;
  border: 0;
}
nav li ul {
  visibility: hidden;
  position: absolute;
  left: 0;
  height: 0;
  top: 2.5em;
  overflow: hidden;
  text-align: left;
}
/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
nav li:hover a {
  text-decoration: underline;
  border: 0;
  color: #fff;
}
nav li:hover ul,
nav li a:hover ul {
  left: 0;
  top: 2.5em;
  visibility: visible;
  overflow: visible;
  height: auto;
  width: auto;
  background: #fff;
  border: 1px solid #ddd;
  z-index: 5000;
}
nav li:hover ul li a,
nav li a:hover ul li a {
  display: block;
  font-weight: normal;
  background: transparent;
  text-decoration: none;
  height: auto;
  line-height: 1.5em;
  padding: 0.5em;
  width: 9em;
  color: #545454;
}
nav li:hover ul li ul,
nav li a:hover ul li a ul {
  color: #fff;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 9.5em;
  height: 0;
  overflow: hidden;
  z-index: 5000;
}
nav li:hover ul li a:hover,
nav li a:hover ul li a:hover {
  text-decoration: underline;
  color: #545454;
}
.xs {
  font-size: 9px;
  line-height: 13px;
}
.small {
  font-size: 11px;
  line-height: 13px;
}
.small_medium {
  font-size: 12px;
  line-height: 13px;
}
.medium {
  font-size: 14px;
  line-height: 18px;
}
.large {
  font-size: 11px;
  line-height: 15px;
}
.xl {
  font-size: 18px;
  line-height: 20px;
}
* {
  margin: 0;
  padding: 0;
}
section,
article,
nav,
header,
footer {
  display: block;
}
body {
  background: url('../../images/bgOV.jpg') #ffffff repeat-x;
  color: #282828;
  font-family: tahoma, sans-serif;
  font-size: 11px;
  line-height: 13px;
}
a {
  color: #444444;
}
a:hover {
  color: #a5a4a4;
  text-decoration: none;
}
img {
  border: 0px;
}
.wrap {
  margin: 0 auto;
  width: 1000px;
}
.clear {
  clear: both;
}
h1 {
  font-size: 18px;
  line-height: 20px;
}
h2 {
  font-size: 11px;
  line-height: 15px;
}
header {
  position: relative;
  clear: both;
  width: 1000px;
  height: 132px;
  top: 5px;
  left: 0px;
}
header .tagline {
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  display: inline;
  position: relative;
  top: -8px;
  left: 8px;
}
.sidebar,
.left_sidebar {
  position: relative;
  height: 100%;
  overflow: hidden;
  float: left;
}
.sidebar h2,
.left_sidebar h2 {
  padding: 0px 8px 0px 8px;
}
.sidebar p,
.left_sidebar p {
  padding: 0px 8px 16px 8px ;
  font-size: 9px;
  line-height: 13px;
}
.sidebar h1,
.left_sidebar h1 {
  font-size: 11px;
  line-height: 13px;
  padding: 6px 8px 6px 8px;
  background: #009241;
  color: #FFF;
  margin: 0 0 10px 0;
}
.left_sidebar {
  position: relative;
  width: 180px;
  margin: 0 10px 0 0;
}
.left_sidebar .search,
.left_sidebar .bread {
  background: #fff;
  margin: 0 0 20px 0;
}
.left_sidebar .member {
  font-size: 9px;
  line-height: 13px;
  border: 1px solid #a5a4a4;
  border-bottom: none;
  color: #fff;
  background: #009241 url('../../images/knowmore_bg.gif') no-repeat 0px 0px;
}
.left_sidebar .member h1 {
  font-size: 18px;
  line-height: 20px;
  background: none;
}
.left_sidebar .search {
  border: 1px solid #a5a4a4;
}
.left_sidebar .bread {
  border: 1px solid #a5a4a4;
}
.left_sidebar .bread h1 {
  font-size: 11px;
  line-height: 13px;
  background: #da251c;
}
.left_sidebar .bread a {
  font-size: 11px;
  line-height: 13px;
}
.sidebar {
  width: 160px;
  background: #fff;
  border: 1px solid #a5a4a4;
  margin: 0 0 0 8px;
}
.content {
  width: 800px;
  min-height: 300px;
  float: left;
  position: relative;
  background: #FFF;
}
.content h1 {
  font-size: 18px;
  line-height: 20px;
  margin: 0 0 10px 0;
}
.content p {
  margin: 0 0 10px 0;
}
.content ul {
  margin: 0 0 10px 20px ;
}
.content article {
  font-size: 12px;
  line-height: 13px;
  margin: 0 0 20px 0;
  padding: 8px;
  clear: both;
}
.content article .topic_img {
  float: left;
  margin: 0 5px 0 0 ;
}
.content article ul,
.content article ol {
  margin: 12px 0 12px 0;
  padding: 0 0 0 40px;
}
.content article table {
  border-width: 1px;
  border-spacing: 2px;
  border-style: outset;
  border-color: gray;
  border-collapse: collapse;
}
.content article table td {
/*  border-width: 1px;*/
  padding: 1px;
/*  border-style: inset;
  border-color: gray;*/
}
.content article h3 {
  margin: 0 0 10px 0;
}
.content article img {
  margin: 0 0 20px 0;
}
.content .sticky {
  border: 1px solid #a5a4a4;
  background: #da251c;
  color: #fff;
  margin: 0;
}
.content .sticky * {
  color: #fff;
}
.content .sticky h2 {
  font-size: 18px;
  line-height: 20px;
  margin: 0 0 20px 0;
}
.home {
  width: 640px;
}
.home h1 {
  font-size: 11px;
  line-height: 13px;
  padding: 4px;
  color: #FFF;
  background: #da251c;
  margin: 0 0 10px 0;
}
.breadcrumbs {
  float: left;
  margin: 0 0 10px 0;
  border-top: 1px solid #da251c;
  border-bottom: 1px solid #da251c;
  background: #FFF;
  width: 780px;
  padding: 6px 10px 6px 10px;
}
.breadcrumbs a {
  font-weight: bold;
  text-decoration: none;
}
.search .zoekmans {
  padding: 0px 0px 1px 7px;
  background-color: white;
  color: #949393;
  border: #D7D7D7 1px solid;
  font-size: 9px;
  font-weight: bold;
  width: 150px;
}
.left_sidebar select {
  padding: 0px 0px 1px 7px;
  background-color: white;
  color: #949393;
  border: #D7D7D7 1px solid;
  position: relative;
  top: -6px;
  font-size: 9px;
  line-height: 13px;
}
.search .search_box input.submit {
  margin-left: 9px;
  width: 52px;
  height: 18px;
}
.search .search_box input {
  margin-bottom: 14px;
}
.search input.submit {
  padding: 0px;
  border: none;
}
.search .form_submit {
  font-size: 10px;
  paddding: 3px 15px 3px 13px;
  width: 60px;
}
footer {
  padding: 5px;
  font-weight: normal;
  color: #fff;
  width: 990px;
  background: #009241;
  position: relative;
  clear: both;
}
footer .typify {
  position: absolute;
  right: 10px;
  color: #fff;
  text-decoration: none;
}
.content .alignright {
  float: right;
  margin: 0 0 0 12px;
}
.excerpt img {
  position: relative;
  float: left;
  padding: 0 10px 0 0;
}
.excerpt h2 {
  font-size: 12px;
}
.content,
.left_sidebar,
.sidebar {
  z-index: 0;
  position: relative;
}
nav * {
  z-index: 9999;
  position: relative;
}
